MediaWiki:Common.css: Difference between revisions

No edit summary
Tag: Reverted
No edit summary
 
(One intermediate revision by the same user not shown)
Line 108: Line 108:
.mw-parser-output a[href*=".PDF?"].external,
.mw-parser-output a[href*=".PDF?"].external,
.mw-parser-output a[href*=".PDF#"].external {
.mw-parser-output a[href*=".PDF#"].external {
background: url("//upload.wikimedia.org/wikipedia/commons/4/4d/Icon_pdf_file.png") no-repeat right;
background: url("https://upload.wikimedia.org/wikipedia/commons/4/4d/Icon_pdf_file.png") no-repeat right;
/* @noflip */
/* @noflip */
padding: 8px 18px 8px 0;
padding: 8px 18px 8px 0;
Line 133: Line 133:
/* gotta get over the hump introduced by the triple class above */
/* gotta get over the hump introduced by the triple class above */
.mw-contributions-blocked-notice-partial .mw-warning-with-logexcerpt.mw-warning-with-logexcerpt {
.mw-contributions-blocked-notice-partial .mw-warning-with-logexcerpt.mw-warning-with-logexcerpt {
border-color: #fc3;
border-color: var(--border-color-warning, #ab7f2a);
background-color: var(--background-color-warning-subtle, #fef6e7);
background-color: var(--background-color-warning-subtle, #fef6e7);
}
}
Line 161: Line 161:
   [[MediaWiki:Group-abusefilter-helper.css]], [[MediaWiki:Group-patroller.css]],
   [[MediaWiki:Group-abusefilter-helper.css]], [[MediaWiki:Group-patroller.css]],
   [[MediaWiki:Group-templateeditor.css]], [[MediaWiki:Group-extendedmover.css]],
   [[MediaWiki:Group-templateeditor.css]], [[MediaWiki:Group-extendedmover.css]],
   [[MediaWiki:Group-extendedconfirmed.css]], and [[Mediawiki:Group-autoconfirmed.css]]. */
   [[MediaWiki:Group-extendedconfirmed.css]], [[Mediawiki:Group-autoconfirmed.css]], and [[MediaWiki:Group-user.css]] */
.checkuser-show,
.checkuser-show,
.sysop-show,
.sysop-show,
Line 220: Line 220:
*/
*/
body:not(.ns-0):not(.ns-2):not(.ns-100) .gallerybox .thumb img {
body:not(.ns-0):not(.ns-2):not(.ns-100) .gallerybox .thumb img {
background: #fff url(//upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png) repeat;
background: #fff url(https://upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png) repeat;
}
 
/* Display "From Wikipedia, the free encyclopedia" in skins that support it,
  do not apply to print mode */
#siteSub {
display: block;
}
}
Line 262: Line 256:
line-height: 1.5em;
line-height: 1.5em;
border-spacing: 3px;
border-spacing: 3px;
margin: 0.5em 0;
}
}


@media screen {
@media screen {
.infobox {
.infobox {
background-color: #f8f9fa;
background-color: var(--background-color-neutral-subtle, #f8f9fa);
     }
     }
}
}
Line 283: Line 278:
.infobox {
.infobox {
/* @noflip */
/* @noflip */
margin: 0.5em 0 0.5em 1em;
margin-left: 1em;
/* @noflip */
/* @noflip */
float: right;
float: right;